map: Atlas
gamemode: Squeakrat.
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Prisoner
  playerGuid: baefd75c-90c5-4a71-ad93-963f7b14115c
  playerICName: Gregor Kakislaw
  playerOOCName: LegalTheft
roundEndText: >2-



  [bold]Nanotrasen funded by: [color=green]John Nanotrasen[/color]![/bold]
server_id: Goobstation
server_name: Ratbite2
roundId: 4481
endTick: 2056536
duration: 00:02:03.9998760
fileCount: 31
size: 9136305
uncompressedSize: 48795249
endTime: 19:02:31.0981155
...
